List Folder Members
Returns shared folder membership by its folder ID.
Required scope: sharing.read
Endpoint format: RPC
Authentication: User, Dropbox-API-Select-Admin (Whole Team)
This endpoint does not support apps with the app folder permission.
Authentication
OAuth 2.0 token issued to a specific user. Use Authorization: Bearer <token>.
Public clients should use the authorization code flow with PKCE (S256).
For background or offline access, send token_access_type=offline during authorization and use the returned refresh token to obtain new access tokens.
You can generate a short-lived access token from the App Console; see Testing with a generated token.
Headers
Acts on behalf of a team member for supported user-auth operations. Pass a team member ID such as dbmid:.... When used with a team token, that token must also include the team_data.member scope.
Acts as the specified team admin for supported user-auth operations. Pass a team member ID for an admin account. When used with a team token, that token must also include the team_data.member scope.
Scopes path-based operations to a namespace (root). The value is a JSON serialization of the common.PathRoot union: {".tag": "home"}, {".tag": "root", "root": "<namespace_id>"}, or {".tag": "namespace_id", "namespace_id": "<namespace_id>"}. On failure the request returns 422 with a common.PathRootError.
Request
This is a list indicating whether each returned member will include a boolean value
MemberPermission.allow that describes whether the current user can perform
the MemberAction on the member.
Optional path to get inherited members. When omitted, uses shared_folder_id to return direct members. When provided, extracts folder ID from this path and returns users who have access through parent shared folder.
Response headers
Response
Present if there are additional shared folder members that have not been returned yet. Pass the cursor into list_folder_members/continue to list additional members.